

.btn-fix, .btn-fix a{
padding: 5px 23px;
    color: #fff;
}



/*----------------- MAIN (RASMUS TEST) ---------------*/
#main-canvas
{
  background: white url(./../../assets/body-canvas-bg.8x420.jpg) repeat-x;
  padding: 0 0 50px;
  position: relative;
  z-index: 1;
  min-width: 960px;
}




#main-canvas{
  background-color:#f8f8f8; 
  background-image:url(/media/75/body-canvas-bg5.png);
}


#ticker
{
  margin: 0 auto;
  padding: 4px 5px;
  width: 950px;
  color: #FFF;
  font-size: 13px;
  text-align: right;
  height: 6px;	
}

#main
{
  background-color:#f8f8f8;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin: 0 auto;
  padding: 5px;
  width: 960px;
  margin-top: -6px;
}


.hero-img
{
  display: block;  
}


#main .fubar
{
  height: 429px;
}
#main .fubar .search-engine-control-panel-placeholder
{
  display: inline-block;
  width: 208px;
  height: 100%;
  vertical-align: bottom;
}
#main .fubar .hero-area-placeholder
{
  display: inline-block;
  width: 730px;
  vertical-align: bottom;
}
#main .fubar .hero-area-placeholder .figure
{
  margin: 0;
  padding: 0;
  overflow: hidden;
}







#main .content-module
{
  overflow: hidden;
}
#main .content-module .article
{
  float: right;
  width: 730px;
  margin-right: 2px;
}
#main .content-module .aside
{
  float: left;
  width: 208px;
  margin-left: 1px;
}



















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
